@charset "shift_jis";
/* CSS Document */
#girls_list_container { *height: 1%;}
.girls_list { float: left; height: 430px; width: 207px; text-align: center; background-color: #FFFFFF; border: 1px solid #FF5B9D; position: relative; border-radius: 8px; *display: inline;
margin: 1px; }
.girls_list_newface { float: left; height: 470px; width: 207px; text-align: center; background-color: #FFFFFF; border: 1px solid #FF5B9D; position: relative; border-radius: 8px; *display: inline;
margin: 1px; }
.girls_list_sche { float: left; height: 450px; width: 207px; text-align: center; background-color: #FFFFFF; border: 1px solid #FF5B9D; position: relative; border-radius: 8px; *display: inline;
margin: 1px; }
.girls_list_photo { padding-top:5px; border: 1px solid #fff; height: 291px; width: 194px; background-color: #FFF; }
.girls_list_pic { position: relative; height: 305px; margin:0 auto; cursor: pointer; }
.girls_list_new { position: absolute; left: 161px; top: 331px; }
a .girls_list_prof { position: relative; line-height: 20px; font-size: 17px; }
.tainyu { position:absolute; top:1px; left:4px; }
.todayplan { font-size:17px; -moz-border-radius:22px; -webkit-border-radius:22px; border-radius:22px; border:2px solid #F274A9; text-decoration:none; background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #FF5B9D), color-stop(0.12, #F8B1CE)); background: -webkit-linear-gradient(top, #F8B1CE 12%, #FF5B9D 100%); background: -moz-linear-gradient(top, #F8B1CE 12%, #FF5B9D 100%); background: -o-linear-gradient(top, #F8B1CE 12%, #FF5B9D 100%); background: -ms-linear-gradient(top, #F8B1CE 12%, #FF5B9D 100%); background: linear-gradient(to bottom, #F8B1CE 12%, #FF5B9D 100%); color: #FFF; text-shadow:1px 1px 0px #F274A9; width: 192px; margin: 0 auto; padding: 3px 0; font-weight: bold; margin-bottom: 1px; }
.noplan { color: #999; text-shadow:1px 1px 0px #fff; width: 192px; margin: 0 auto; padding: 3px 0; font-weight: bold; font-size:17px; -moz-border-radius:22px; -webkit-border-radius:22px; border-radius:22px; border:2px solid #CCCCCC; text-decoration:none; background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #fff), color-stop(1.00, #cecece)); background: -webkit-linear-gradient(#fff, #cecece); background: -moz-linear-gradient(#fff, #cecece); background: -o-linear-gradient(#fff, #cecece); background: -ms-linear-gradient(#fff, #cecece); background: linear-gradient(#fff, #cecece); margin-bottom: 1px; }
.nextplan{ color: #FFF; text-shadow:1px 1px 0px #F274A9; width: 192px; margin: 0 auto; padding: 3px 0; font-weight: bold; font-size:17px; -moz-border-radius:22px; -webkit-border-radius:22px; border-radius:22px; border:2px solid #FF9900; text-decoration:none; background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #fd8b1c), color-stop(0.00, #f9e81f)); background: -webkit-linear-gradient(#f9e81f, #fd8b1c); background: -moz-linear-gradient(#f9e81f, #fd8b1c); background: -o-linear-gradient(#f9e81f, #fd8b1c); background: -ms-linear-gradient(#f9e81f, #fd8b1c); background: linear-gradient(#f9e81f, #fd8b1c); }

.nyuten { font-size:17px; -moz-border-radius:22px; -webkit-border-radius:22px; border-radius:22px; border:2px solid #378DE5; text-decoration:none; background:-moz-linear-gradient( center top, #79bbff 14%, #378de5 91% ); background:-ms-linear-gradient( top, #79bbff 14%, #378de5 91% ); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
background:-webkit-gradient( linear, left top, left bottom, color-stop(14%, #79bbff), color-stop(91%, #378de5) ); background-color:#79bbff; color:#ffffff; display:inline-block; text-shadow:1px 1px 0px #528ecc; -webkit-box-shadow:inset 1px 1px 0px 0px #bbdaf7; -moz-box-shadow:inset 1px 1px 0px 0px #bbdaf7; box-shadow:inset 1px 1px 0px 0px #bbdaf7; width: 192px; margin: 0 auto; padding: 3px 0; font-weight: bold; }

.size { font-size:14px !important; color:#666666 }
.ico_nf { position: absolute; top: -9px; right:-5px; z-index:100 }
.ico_shukkin { position: absolute;  right: 5px; bottom:5px; }
.girls_list_prof .name { font-size:24px; color:#FF2D81; font-weight: bold; line-height: 1.5em; line-height: 40px; height: 40px; overflow: hidden; }
.girls_list_sche .icon { height:27px; overflow:hidden }
.girls_list_prof span { font-size: 20px; font-weight: bold; line-height: 24px; }
.girls_list_today { position: absolute; top: 3px; right: 2px; }
.icon{height:27px; overflow: hidden; margin-bottom: 2px;  text-align:center}
.searchbox{ position:absolute; right:45px; top:16px; height: 35px; }
#searchform { width: 120px; display: block; height: 35px; position: relative; 
}
#keywords	{ width: 76px; position: absolute; top: 1px; left: 13px; border: 1px solid #fff; height: 28px; 
}
#searchBtn{ position: absolute; top: 8px; right: 0px; 
}
.list_box{ position:relative;}
.list_box h1{ margin-bottom:10px;}
 .prev01{ float:left}
 .next01{ float:right}
.pagebox{ float:left; margin:10px auto; width:640px}
.list_title{width:640px;height: 44px;float:left; margin-bottom:10px;}
#girls_list_container h2{ width:640px; float:left; position: absolute; height: 44px; }
#girls_list_container h2 img{ z-index:1}
#girls_list_container h2 a{ position:absolute; width:163px; height:44px; top:0; right:0; z-index:2 }
